@charset 'utf-8';

/* ++++++++++++++++++++++++++++++++++++++++

	company.php

++++++++++++++++++++++++++++++++++++++++ */

h3 {
	text-align: center;
}

#greeting {
	text-align: center;
}

#greeting .copy {
	margin-top: 40px;
	padding-bottom: 10px;
	border-bottom: solid 1px #e5d3c7;
	color: #926e52;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.75;
}

.table,
.table dl,
.table dl::before,
.table dt {
	border: solid 0 #e5d3c7;
}
.table {
	margin-top: 30px;
	border-top-width: 1px;
}
.table dl {
	border-width: 0 1px 1px;
}
.table dt,
.table dd {
	padding: 14px 0;
}
.table dt {
	text-align: center;
}


/* ++++++++++++++++++++++++++++++++++++++++

	PC

++++++++++++++++++++++++++++++++++++++++ */

@media (min-width: 768px) {
	#greeting .bg {
		position: relative;
		padding: 20px 0 70px;
		background: url(../img/company/greeting_bg01_pc.png) 100% 16px no-repeat;
	}
	#greeting .bg::before {
		content: '';
		position: absolute;
		left: -5px;
		bottom: 0;
		z-index: 1;
		width: 100%;
		height: 291px;
		background: url(../img/company/greeting_bg02_pc.png) 0 0 no-repeat;
	}
	#greeting .bg p {
		position: relative;
		z-index: 1;
	}

	.table dl {
		display: -webkit-flex;
		-webkit-align-items: center;
		display: flex;
		align-items: center;
		position: relative;
	}
	.table dl::before,
	.table dt {
		width: 162px;
	}
	.table dl::before {
		content: '';
		position: absolute;
		top: 0;
		z-index: 1;
		height: 100%;
		border-right-width: 1px;
		background: #f2edeb;
	}
	.table dt {
		position: relative;
		z-index: 1;
	}
	.table dd {
		padding-left: 25px;
		width: 710px;
	}

	#history .table dt {
		line-height: 1.5;
	}
}



/* ++++++++++++++++++++++++++++++++++++++++

	SP

++++++++++++++++++++++++++++++++++++++++ */

@media (max-width: 767px) {
	h3 {
		position: relative;
		padding-top: 7.14%;
	}
	h3 img {
		position: absolute;
		left: 50%;
		top: 0;
		width: auto;
		height: 100%;
		transform: translateX(-50%);
	}

	#greeting .copy {
		margin: 20px 0;
		font-size: 16px;
		line-height: 1.5;
	}

	.table {
		margin-top: 15px;
	}
	.table dt,
	.table dd {
		padding: 10px 15px;
	}
	.table dt {
		border-bottom-width: 1px;
		background: #f2edeb;
	}
}
